import 'package:json_annotation/json_annotation.dart';

part 'fast_cate.g.dart';

@JsonSerializable()
class Fast_cate {
    Fast_cate();

    num id;
    String cate_name;
    num pid;
    String pic;
    
    factory Fast_cate.fromJson(Map<String,dynamic> json) => _$Fast_cateFromJson(json);
    Map<String, dynamic> toJson() => _$Fast_cateToJson(this);
}
